
From: Francois Romieu <romieu@fr.zoreil.com>

Help message (2.4.x port + module name) for the configuration of vlan
support.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/net/Kconfig |   13 +++++++++++++
 1 files changed, 13 insertions(+)

diff -puN net/Kconfig~vlan-missing-kconfig-help net/Kconfig
--- 25/net/Kconfig~vlan-missing-kconfig-help	2004-08-21 14:13:44.329720344 -0700
+++ 25-akpm/net/Kconfig	2004-08-21 14:13:44.337719128 -0700
@@ -324,6 +324,19 @@ config BRIDGE
 
 config VLAN_8021Q
 	tristate "802.1Q VLAN Support"
+	---help---
+	  Select this and you will be able to create 802.1Q VLAN interfaces
+	  on your ethernet interfaces.  802.1Q VLAN supports almost
+	  everything a regular ethernet interface does, including
+	  firewalling, bridging, and of course IP traffic.  You will need
+	  the 'vconfig' tool from the VLAN project in order to effectively
+	  use VLANs.  See the VLAN web page for more information:
+	  <http://www.candelatech.com/~greear/vlan.html>
+
+	  To compile this code as a module, choose M here: the module
+	  will be called 8021q.
+
+	  If unsure, say N.
 
 config DECNET
 	tristate "DECnet Support"
_
